Cyberduck Mountain Duck CLI

#2555 closed defect (fixed)

Synchronization results with incorrect completion status

Reported by: roots.of.unity@… Owned by: dkocher
Priority: normal Milestone: 3.3.1
Component: core Version: 3.0.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

When using the "Synchronize...", the files always seem to upload correctly (and completely), yet when the transfer has finished the status shows as incomplete.

Change History (6)

comment:1 Changed on Oct 18, 2008 at 1:30:47 PM by dkocher

  • Status changed from new to assigned

comment:2 Changed on Oct 18, 2008 at 1:35:24 PM by dkocher

#2528 closed as duplicate.

comment:3 Changed on Oct 27, 2008 at 1:02:58 PM by anonymous

To expand on this, I would note that it seems to have something to do with the folder(s). For example, like the other poster I can synchronize a whole folder tree no problem but it reports that the synchronization failed. When I immediately run the opperation again, I notice that Cyberduck lists all the folders in the tree as still needing to be synced (but not the files).

Furthermore I noticed that the details for each folder never match after a sync, which is why I believe Cyberduck will try and sync those folders every time.

Lastly, this behavior occurs over sftp and ftp.

comment:4 Changed on Mar 28, 2009 at 5:30:45 PM by dkocher

  • Summary changed from Incorrect Completion Status to Synchronization results with incorrect completion status

See also #2756.

comment:5 Changed on Apr 13, 2009 at 2:31:27 PM by dkocher

  • Milestone changed from 3.2 to 3.3

Milestone 3.2 deleted

comment:6 Changed on Dec 20, 2009 at 12:38:14 AM by dkocher

  • Milestone changed from 3.5 to 3.4
  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software